// Stylesheets
import "./styles/frontend.scss"

// Javascripts
import "./modules/search_highlights"
import "./modules/accordion"
import "./modules/pagination"
import "./modules/search"
import "./modules/schema"
import "./modules/faq_external_form"
import "./modules/faq_custom_style"
import FaqLikes from "./modules/faq_likes"
import FaqTab from "./modules/faq_tab"
import Credit from "./modules/credit"

new FaqLikes().docReady()
new FaqTab().docReady()
new Credit().docReady()
